.news__info__wrapper {
    width: 45%; }
  .news__info__ttl {
    text-align: left;
    border-bottom: 1px solid #555;
    margin: 0;
    font-size: 1.4rem; }
  .news__info__list {
    text-align: left;
    padding: 2rem 0 4rem; /* padding: 2rem 0;  */
  }
  .news__info__list .wp-pagenavi{
    text-align: center;
    margin-top: 30px;
  }
  .news__info__list .wp-pagenavi .pages{
    display: none;
  }
  .news__info__list .wp-pagenavi .current{
    font-weight: bold;
    margin: 0 16px;
  }
  .news__info__list .wp-pagenavi .page{
    margin: 0 16px;
    text-decoration-line: underline;
  }
  .news__info__list .wp-pagenavi .previouspostslink,
  .news__info__list .wp-pagenavi .nextpostslink{
    margin: 0 16px;
  }
  .news__info__item {
    margin-bottom: 1rem;
    cursor: pointer; }
  .news__info__detail {
    font-size: 0.8rem; }
  .news__info__time {
    color: #555;
    margin-left: 1rem; }
  .news__info__tag {
    border-radius: 1rem;
    color: #fff;
    padding: 5px 1rem;
    width: 6.5rem;
    text-align: center;
    display: inline-block; }
    .news__info__tag--black {
      background-color: #000; }
    .news__info__tag--grey {
      background-color: #ccc; }
    .news__info__tag--red {
      background-color: #c10014; }
    .news__info__tag--blue {
      background-color: #00a6c2; }
    .news__info__tag--orange {
      background-color: orange; }
  .news__info__txt {
    margin: 5px 0; }
    .news__info__list__red,
    .news__info__list__orange,
    .news__list__pagination__red,
    .news__list__pagination__orange {
      display: none;
    }
    .news__list__pagination {
      padding-bottom: 4rem;
    }
    .news__list__pagination ul {
      display: flex;
      justify-content: center;
    }
    .news__list__pagination ul li {
      padding: 0 10px;
    }
    .news__list__pagination .page a {
      text-decoration: underline;
    }
    .news__list__pagination .active a {
      text-decoration: none;
    }


  @media only screen and (max-width: 960px) {
    .news {
      padding: 1rem 0; }
      .news__info__wrapper {
        width: 85%; } }
  .news_list {
    max-width: 1200px;
    margin: 0 auto; }
    @media only screen and (max-width: 1400px) {
      .news_list {
        max-width: 960px; } }
    .news_list .news__info__detail {
      display: inline-block; }
    .news_list .news__info__tag {
      margin-right: 2rem; }
    .news_list .news__info__time {
      margin-right: 2rem; }
    .news_list .news__info__txt {
      display: inline-block;
      max-width: 55%;
      text-overflow: ellipsis;
      overflow-x: hidden; }
    .news_list .news__info__link {
      display: flex; }
    .news_list__filter {
      width: 90%;
      margin: 0 auto;
      margin-bottom: 4rem;
      display: flex;
      justify-content: center; }
      .news_list__filter__item {
        width: 25%;
        text-align: center; }
        .news_list__filter__item:not(:last-child) {
          border-right: 1px solid #888; }
        .news_list__filter__item .news__info__tag {
          width: 9rem;
          font-size: 1rem;
          margin-right: 0; }

  @media only screen and (max-width: 1400px) {
    .news_list__filter {
      width: 100%; } }
  @media only screen and (max-width: 960px) {
    .news_list {
      width: 85%;
      margin: 0 auto; }
      .news_list .news__info__txt {
        display: block; } }
  @media only screen and (max-width: 800px) {
    .news_list .news__info__link {
      flex-wrap: wrap; }
    .news_list .news__info__txt {
      width: 100%;
      max-width: 100%;
      display: block;
      padding-left: 1rem; }
    .news_list__filter {
      flex-wrap: wrap;
      justify-content: center; }
      .news_list__filter__item {
        width: 100%;
        font-size: 1rem;
        margin-bottom: 1rem; }
        .news_list__filter__item:not(:last-child) {
          border: 0; } }